Subject: [OAUTH-WG] RAR - Client Credentials and Authorization Details
From: Matthew De Haast <[email-masked]>
To: oauth <[email-masked]>
Date: Thu, 14 May 2020 11:04:50 +0200
List-Id: OAUTH WG <oauth.ietf.org>

RFC6749 allows scopes to be presented at the token endpoint for cases like
client credentials grants.

It's not clear how this could be achieved with the current RAR spec though
when a Client using Client Credentials wants to request fine grained access
using authorization_details. Or should this even be possible?

Matt